Bug 47258 - w3m malformed MIME header Buffer Overflow Vulnerability
w3m malformed MIME header Buffer Overflow Vulnerability
Status: CLOSED WONTFIX
Product: Red Hat Powertools
Classification: Retired
Component: w3m (Show other bugs)
7.1
All Linux
high Severity medium
: ---
: ---
Assigned To: Satoru SATOH
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-04 03:18 EDT by Satoru SATOH
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-17 09:29:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satoru SATOH 2001-07-04 03:18:36 EDT
Description of Problem:

w3m malformed MIME header Buffer Overflow Vulnerability
SNS Advisory No.32 (http://www.lac.co.jp/security/snsadv/32.html)
Comment 1 Mark J. Cox (Product Security) 2003-01-17 09:29:52 EST
Versions of w3m shipped with newer distributions are not vulnerable to this issue.

Note You need to log in before you can comment on or make changes to this bug.